Subject: IPv6 WG: Call for Scribes

From: Brian Haberman <[email-masked]>
Date: Wed, 25 Feb 2004 06:16:06 -0500

All,
      The chairs are soliciting volunteers to be scribes for the IPv6
WG session in Seoul.  If you are willing to perform this duty, please
contact us.

Thanks,
Brian & Bob

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------